﻿@charset "utf-8"; 
#liInfo,#liinquiry{display: none;}
.foot-contact{height:auto;}
.foot-con p i{margin-left:8px;margin-right:5px;display:inline-block;}
.foot-icon{top:auto;bottom:-18px;}
@media (max-width:1350px){.foot-contact>div{padding-left:50px}
.foot-icon{left:6px}
.foot-con{font-size:var(--fontsize15)}}
@media (max-width:1280px) and (min-width:1281px){.foot-contact>div:first-child{width:100%;margin:0 0 35px}
.foot-contact>div{width:48%;}
.foot-contact>div:nth-child(2){margin-right:4%}}
@media (max-width:768px){.foot-title{font-size:var(--fontsize18);margin-bottom:5px}}
.foot-contact>div a.footlink{display:block;width:100%;height:100%;position:absolute;top:0;left:0;}
.foot-contact>div{visibility:visible!important;opacity:1!important;transition:0s!important;transform:none!important;}
.foot-con{display:block}

.mobile-bottom .mobile-bottom-item .wechatbox{position: relative;width: 100%;height: 100%;}
.mobile-bottom .mobile-bottom-item .wechatbox .img{position: absolute;bottom: 100%;left: 50%;transform: translateX(-50%);width: 100px;height: 100px;display: none;}
.mobile-bottom .mobile-bottom-item .wechatbox.act .img{display: block;}
